Oracle Linux Security Advisory ELSA-2022-9358

https://linux.oracle.com/errata/ELSA-2022-9358.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
glibc-2.17-325.0.3.el7_9.i686.rpm
glibc-2.17-325.0.3.el7_9.x86_64.rpm
glibc-common-2.17-325.0.3.el7_9.x86_64.rpm
glibc-devel-2.17-325.0.3.el7_9.i686.rpm
glibc-devel-2.17-325.0.3.el7_9.x86_64.rpm
glibc-headers-2.17-325.0.3.el7_9.x86_64.rpm
glibc-utils-2.17-325.0.3.el7_9.x86_64.rpm
nscd-2.17-325.0.3.el7_9.x86_64.rpm
glibc-static-2.17-325.0.3.el7_9.i686.rpm
glibc-static-2.17-325.0.3.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/glibc-2.17-325.0.3.el7_9.src.rpm

Related CVEs:

CVE-2022-23219
CVE-2022-23218




Description of changes:

[2.17-325.0.3]
- OraBug 33968985 Security Patches
  This release fixes CVE-2022-23219, CVE-2022-23218, and CVE-2021-3999
Reviewed-by: Jose E. Marchesi 

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata